=== debian/changelog ===
tmperamental (1.0) unstable; urgency=low

  * Initial release.

 -- Paul Tagliamonte <paultag@debian.org>  Tue, 11 Feb 2014 22:14:17 -0500
