=== debian/control ===
Source: tmperamental
Section: misc
Priority: optional
Maintainer: Paul Tagliamonte <paultag@debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 11),
Standards-Version: 4.2.1
Homepage: https://salsa.debian.org/debian/tmperamental
Vcs-Git: https://salsa.debian.org/debian/tmperamental.git
Vcs-Browser: https://salsa.debian.org/debian/tmperamental

Package: tmperamental
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: LD_PRELOADable library to detect rogue writes to /tmp/
 This friendly library will print a backtrace and abort fire when an
 application tries to write to /tmp.  This is useful for checking that
 code respects setting TMPDIR (and friends) in the env.
