## tmperamental 1.1+nmu1

=== debian/changelog ===
tmperamental (1.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:46:09 +0800
