## tmperamental 1.4

=== debian/changelog ===
tmperamental (1.4) unstable; urgency=medium

  * build-test should depend on libc6-dev

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 08 Mar 2020 12:17:06 -0400

tmperamental (1.3) unstable; urgency=medium

  * clean up autopkgtests (ls-nonexistent should return 2, not 0)
  * added "make check"
  * run the upstream tests at autopkgtest time as well

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 07 Mar 2020 01:29:05 -0500

tmperamental (1.2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Daniel Kahn Gillmor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * standards-version: bump to 4.5.0 (no changes needed)
  * Rules-Requires-Root: no
  * add hardening options
  * the library is not typically placed directly in /usr/lib
  * Avoid segfaults on earlier initializers (Closes: #941407)
  * added manpage for tmperamental (Closes: #784978)
  * drop unnecessary "fire" from package description (Closes: #909201)
  * added simple autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 17:01:33 -0500
