## tmperamental 1.5

=== debian/changelog ===
tmperamental (1.5) unstable; urgency=medium

  * Unset _TIME_BITS; we don't use time_t in this package (at least not
    directly) (Closes: #1069505)

 -- Paul Tagliamonte <paultag@debian.org>  Sat, 24 May 2025 15:28:31 -0400
