=== debian/changelog ===
tmperamental (1.6) unstable; urgency=medium

  * Ok, ok. Actually solve it this time. I didn't unset _TIME_BITS
    in the tests; so this FTBFS agian. This worked this time in an
    armhf chroot, let's take another bite of the apple here.
    (Closes: #1069505)

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 25 May 2025 10:19:34 -0400
